
@charset "EUC-JP"

.shipping-info-mailbin-box_li01,.shipping-info-mailbin-box_li02{
		padding-left:1em;
		position: relative;
		margin-bottom:0.2em;
}

.shipping-info-mailbin-box_li01:before{
		display: block;
		content:'¡¦';
		position: absolute;
		left:0;
	}
	
.shipping-info-mailbin-box_li02:before{
		display: block;
		content:'¢¨';
		position: absolute;
		left:0;
	}
	